/*$headerFull-height: ($bannerHLarge * 2 / 3);*/
$weAre-imageArea-height: 420px;
$weAre-imageArea-width: 610px;

.weAre-bannerPositioning{
  /*@media screen and #{breakpoint(medium down)}  {*/
    margin-top:150px;
  /*}*/
}



.weAre-overflowLeft{
  position:relative;
  right:15%;
  height: $headerFull-height;
  min-height: $headerFull-height;
  width: 100%;
  &:after{
    content: "";
    float:right;
    margin-right:100px;
    height:100%;
    width: 2000px;
    display:block;
    background-color: $yellow;
  }
  /*&:before{
    @extend .h1Class;
    position:absolute;
    text-align:center;
    @include font-size(33);
    @include rotate(-90deg);
    content: "SINCE 2015";
    display:inline-block;
    opacity:0.5;
    left:-20%;
    bottom:0;
    color: $t_LightMost;
  }*/

}
.weAre-imageArea{
  position:absolute;
  margin:50px 0px;
  right:0px;
  top:0px;
  width: $weAre-imageArea-width;
  height: ($headerFull-height - 100px);
  background: {
      repeat: no-repeat;
      size: cover;
      position: center center;
  }
  @include transition(all 200ms ease-in-out);
  &:hover{
    @include transition(all 200ms ease-in-out);
    width: ($weAre-imageArea-width + 50px);
    height: (($headerFull-height - 100px) + 50px);
    right: -25px;
    top: -25px;
  }
  @media screen and #{breakpoint(medium down)}  {
    width: $weAre-imageArea-width / 3;
    height: ($headerFull-height - 100px);
    &:hover{
      @include transition(all 200ms ease-in-out);
      width: (($weAre-imageArea-width / 3) + 50px);
      right: -25px;
      top: -25px;
    }
  }
}

.weAre-slogan{
  @extend .h1Class;
  position:absolute;
  text-align:center;
  @include font-size(33);
  @include rotate(-90deg);
  display:inline-block;
  opacity:0.5;
  left:-20%;
  bottom:0;
  color: $t_LightMost;

  @media #{$small-only} {

  }
  @media #{$medium-only} {

  }
}

.weAre-Stats{
    text-align:center;
  /*position: relative;*/
  .stat{
    margin-bottom:15px;
    @include font-size(26);
    letter-spacing: -2px;
    font-weight: 400;
    @media screen and #{breakpoint(medium down)}  {
      @include font-size(10);
    }
  }
  i {
    /*position: absolute;*/
    /*@include font-size(10);*/
    opacity:0.1;
    margin-top: 30%;
  }
}

.personItem{
  @include transition(all 200ms ease-in-out);
  /*@extend .giveMeSpace;*/
  /*margin: 20px inherit 20px;*/
  padding: 0px auto 0 auto;
  position:relative;
  margin-bottom: 50px;
  text-align: center;
  top: 0px;
  .h5Class{
    margin-top: 25px;
  }

  &:hover{
    /*padding: 10px 25px 0 25px;*/
    @include box-shadow(0px, 0px, 30px, $t_Dark_3);
    background-color: $t_Dark_1;
  }
}

.parent:hover > .personItem {
  opacity: 0.5;
  /*@extend .grayscaleOnHover;*/
}

.parent:hover > .personItem:hover {
  opacity: 1.0;
  /*@extend .grayscaleOnHoverOpacity;*/
}

.personImage{
  margin-top:10px;
  width: auto;
  height: 275px;
  position:relative;
  background: {
      repeat: no-repeat;
      size: cover;
      position: center center;
  }

  &:after { // yellow bottom line
    @include transition(all 100ms ease-in-out);
      content: '';
      width: 60px;
      height: 60px;
      z-index: 0;
      /*background-color: $yellow;*/
      position: absolute;
      border:{
        color: $yellow;
        style: solid;
        width: 2px;
      };
      border-top: none;
      border-left: none;
      border-right: none;
      bottom: -2px;
      left: 0px;

  }
  /*&:hover:after{
    border-width:10px;
    bottom: -6px;
  }*/
}

.signatureWeAre{
  @include invert_element();

}
.partialBorder {
  width: 300px;
  height: 100px;
  position: relative;
  z-index: 2;
  margin: 50px auto 60px auto;
  @media screen and #{breakpoint(small down)}  {
    width: 220px;
  }
  &:before, &:after {
    @include transition(all 200ms ease-in-out);
      content: '';
      width: 25px;
      height: 25px;
      z-index: 0;
      /*background-color: $yellow;*/
      position: absolute;
      border:{
        color: $yellow;
        style: solid;
        width: 2px;
      };
  }
  &:before {
    border-bottom: none;
    border-right: none;
    top: -2px;
    left: -2px;
  }
  &:after {
    border-top: none;
    border-left: none;
    bottom: -2px;
    right: -2px;
  }
  &:hover:before{
    border-width:5px;
    top: -20px;
    left: -20px;
  }
  &:hover:after{
    border-width:5px;
    bottom: -20px;
    right: -20px;
  }
}
